Subject: Ticket Assigned - 20% GIFT VOUCHER NOT WORKING
From: Splash <[email-masked]>
To: [email-masked]
Date: Tue, 29 Jun 2021 13:36:53 +0000

Hi Hamza Nomani,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  20% GIFT VOUCHER NOT WORKING Dear Splash, 

Good day!

With reference to above mentioned subject, please find the attached photo
for your reference. 

Please be informed that I have gift voucher and unfortunately when I was
trying to use it showing invalid

I've spoke to your customer service as well and he confirm that this voucher
is invalid. 

Please confirm once you received this mail. 

Thanks & Regards. 

Shazia Tabinda - +971502267258

-- 
This email has been checked for viruses by Avast antivirus software.
https://www.avast.com/antivirus

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2786624